﻿#contentarea fieldset {
	position: relative;
	width: 420px;
	margin: 0 0 12px 0;
	display: block;
}
#contentarea legend {
	padding: 8px;
	width: 404px;
}
#contentarea fieldset input.text {
	width: 385px;
}
#topnav {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#dcd9d9',GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#f1f1f1', endColorstr='#dcd9d9',GradientType=0";
}
#topnav li.active a {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#848484', endColorstr='#1e1e1e',GradientType=0 );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#848484', endColorstr='#1e1e1e',GradientType=0 )";
}

.knivsta-box .header li.selected {
	background: #fff url(/common/images/ieBoxHeader.png) no-repeat;
}
#search input.text {
	background: url(/common/images/ieSearchBox.png) no-repeat;
	box-shadow: none;
	border: none;
	border-radius: 0;
	width: 288px;
	height: 30px;
	padding: 8px 15px 5px 15px;
	margin: -9px 0 0 0;
}
#search input.button {
	background: url(/common/images/ieSearchButton.png) no-repeat;
	box-shadow: none;
	height: 43px;
	width: 76px;
	padding: 2px 23px 0 0;
	border: none;
	border-radius: 0;
	margin: -9px 0 0 0;
}
#topcontent .mapBar {
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7d4d4',GradientType=0 );
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#d7d4d4',GradientType=0 )";
}
#topcontent .mapBar a {
	background: url(/common/images/mapBarLink.png) repeat-x;
}
#topcontent .mapBar a:hover,
#topcontent .mapBar a.selected {
	background: url(/common/images/mapBarSelected.png) repeat-x;
}